@echo off
set JAVA_HOME=C:\jdk1.6.0_02
set NYX_HOME=C:\secure-switch\
set CATALINA_HOME=%NYX_HOME%\servlet
set DERBY_INSTALL=%NYX_HOME%\servlet

set PATH=%JAVA_HOME%\bin\;%PATH%
set DERBY_LIB=%DERBY_INSTALL%\common\lib
set DERBY_SYSTEM_HOME=%DERBY_INSTALL%

rem ---[ Tomcat ]-----------------------------
set CLASSPATH=%CLASSPATH%;%CATALINA_HOME%\bin\bootstrap.jar
set CLASSPATH=%CLASSPATH%;%CATALINA_HOME%\bin\commons-daemon.jar
set CLASSPATH=%CLASSPATH%;%CATALINA_HOME%\bin\commons-logging-api.jar
set CLASSPATH=%CLASSPATH%;%CATALINA_HOME%\bin\tomcat-juli.jar

rem ---[ Derby ]-----------------------------
set CLASSPATH=%CLASSPATH%;%DERBY_LIB%\derby.jar
set CLASSPATH=%CLASSPATH%;%DERBY_LIB%\derbyclient.jar
set CLASSPATH=%CLASSPATH%;%DERBY_LIB%\derbynet.jar
set CLASSPATH=%CLASSPATH%;%DERBY_LIB%\derbytools.jar
set CLASSPATH=%CLASSPATH%;%DERBY_LIB%\derbyLocale_ja_JP.jar

